#content section.mainsite  {
    padding: 1em;
    background-color: rgb(230,230,230);
}
#content section.mainsite  h1 {
    font-size: 2em;
}
#content section.mainsite  h1, h3 {
    margin: 0px;
}
#content section.mainsite  p {
    margin: 0px;
}
#content section.mainsite  p + p {
    margin-top: 1em;
}
#content section.mainsite  .thumb {
    margin: 0px;
    margin-right: 1em;
    margin-top: 1em;
}
hr {
    border: none;
    height: 1px;
    background-color: rgba(0,0,0,0.5);
}